.tns-outer {
  padding: 0 !important;
}
.tns-outer [hidden] {
  display: none !important;
}
.tns-outer [aria-controls],
.tns-outer [data-action] {
  cursor: pointer;
}
.tns-slider {
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.tns-slider > .tns-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tns-horizontal.tns-subpixel {
  white-space: nowrap;
}
.tns-horizontal.tns-subpixel > .tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
.tns-horizontal.tns-no-subpixel:after {
  content: "";
  display: table;
  clear: both;
}
.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left;
}
.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%;
}
.tns-no-calc {
  position: relative;
  left: 0;
}
.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px;
}
.tns-gallery > .tns-item {
  position: absolute;
  left: -100%;
  -webkit-transition:
    transform 0s,
    opacity 0s;
  -moz-transition:
    transform 0s,
    opacity 0s;
  transition:
    transform 0s,
    opacity 0s;
}
.tns-gallery > .tns-slide-active {
  position: relative;
  left: auto !important;
}
.tns-gallery > .tns-moving {
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
.tns-autowidth {
  display: inline-block;
}
.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6;
}
.tns-lazy-img.tns-complete {
  opacity: 1;
}
.tns-ah {
  -webkit-transition: height 0s;
  -moz-transition: height 0s;
  transition: height 0s;
}
.tns-ovh {
  overflow: hidden;
}
.tns-visually-hidden {
  position: absolute;
  left: -10000em;
}
.tns-transparent {
  opacity: 0;
  visibility: hidden;
}
.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0;
}
.tns-normal,
.tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1;
}
.tns-vpfix {
  white-space: nowrap;
}
.tns-vpfix > div,
.tns-vpfix > li {
  display: inline-block;
}
.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden;
}
.tns-t-ct {
  width: 2333.3333333%;
  width: -webkit-calc(100% * 70 / 3);
  width: -moz-calc(100% * 70 / 3);
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0;
}
.tns-t-ct:after {
  content: "";
  display: table;
  clear: both;
}
.tns-t-ct > div {
  width: 1.4285714%;
  width: -webkit-calc(100% / 70);
  width: -moz-calc(100% / 70);
  width: calc(100% / 70);
  height: 10px;
  float: left;
}

/*# sourceMappingURL=sourcemaps/tiny-slider.css.map */

.tns-controls {
  display: flex;
  gap: calc(var(--gap-s) / 2);
  align-items: center;
  right: 0;
  justify-content: center;
}

.tns-controls button {
  background: no-repeat center / contain
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 160 160'%3E%3Cmask id='a' fill='%23fff'%3E%3Cpath d='M0 80a80 80 0 1 1 160 0A80 80 0 0 1 0 80'/%3E%3C/mask%3E%3Cpath fill='%2382bf39' d='M43 74a4 4 0 0 0 0 8v-8m74 7v-6L91 50a4 4 0 1 0-6 6l23 22-23 23a4 4 0 1 0 6 6zm-74-3v4h71v-8H43zM0 80h8C8 40 40 8 80 8V-8C31-8-8 31-8 80zM80 0v8c40 0 72 32 72 72h16c0-49-39-88-88-88zm80 80h-8c0 40-32 72-72 72v16c49 0 88-39 88-88zm-80 80v-8c-40 0-72-32-72-72H-8c0 49 39 88 88 88z' mask='url(%23a)'/%3E%3C/svg%3E");
  width: 40px;
  aspect-ratio: 1;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 5;
  border: none;
  transition: all 0.4s ease;
}

.tns-controls button:hover {
  background: no-repeat center / contain
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 160 160'%3E%3Ccircle cx='80' cy='80' r='80' fill='%2382bf39'/%3E%3Cpath fill='%23fff' d='M46 78a4 4 0 1 0 0 8v-8m74 7q3-3 0-6L95 53a4 4 0 0 0-6 6l23 23-23 22a4 4 0 0 0 6 6zm-74-3v4h71v-8H46z'/%3E%3C/svg%3E");
}

.tns-controls button:disabled {
  opacity: 0.5;
}

.tns-controls button:nth-child(1) {
  transform: rotate(180deg);
}

button[data-action="stop"] {
  display: none;
}

@media (max-width: 850px) {
  .tns-controls {
    position: relative;
  }

  .tns-outer {
    display: flex;
    flex-direction: column-reverse;
  }
}

.tns-outer {
  display: flex;
  flex-direction: column-reverse;
  gap: var(--gap-s);
}

.flex-forward .tns-outer {
  flex-direction: column;
}

.overflow-visible {
  overflow: hidden;
  .tns-ovh {
    overflow: visible !important;
  }
}
